
/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "8ea-1o-Ede"; */
"8ea-1o-Ede.title" = "Nome Utente:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "CXt-qF-sUL"; */
"CXt-qF-sUL.title" = "Password:";

/* Class = "NSWindow"; title = "Fantastical — Enter Password"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fantastical — Inserisci la Password";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "OW1-7L-iEf"; */
"OW1-7L-iEf.title" = "Conferma";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "WMg-Is-utw"; */
"WMg-Is-utw.ibExternalAccessibilityDescription" = "password";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "ism-x1-MfA"; */
"ism-x1-MfA.ibExternalAccessibilityDescription" = "nome utente";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "v7t-n9-CUJ"; */
"v7t-n9-CUJ.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Enter password (do not localize)"; ObjectID = "xbC-9e-scv"; */
"xbC-9e-scv.title" = "Enter password (do not localize)";
